package com.sdk.esc;

import android.app.Application;

import com.prt.esc.PrinterHelper;

public class App extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        PrinterHelper.init(this);
    }
}
